@media (max-width:900px){
  .gwvhi7e4 .tycubm64l{align-items:flex-start;flex-direction:column;padding:14px 0}
  .z8my5h3ou{justify-content:flex-start}
  .x4a8wzwn2m,.n98hshk5,.ulbgv5jmf,.y9rrm6ky8,.admxz7kkq{grid-template-columns:1fr!important}
  .shkuqq2if{display:block!important;transform:none!important}
  .wn9wlzfvi .ulbgv5jmf{grid-template-columns:1fr}
  .i3twcjrfj8yi h2{font-size:34px}
}
@media (max-width:560px){
  .tycubm64l{width:min(100% - 24px,1180px)}
  .x4a8wzwn2m{padding:18px}
  .m3zh6v5{padding:6px 7px;font-size:13px}
  .ibvosulg7p1,.shkuqq2if,.v3vbn43,.qfe7cprbxpdb6u,.oh88c5feowmc6,.wfsl9yl{padding:16px}
}
